%define upstream_name	 Lingua-PT-Stemmer
%define upstream_version 0.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 4

Summary:    Portuguese language stemming
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Lingua/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Test)
BuildRequires: perl(strict)
BuildRequires: perl(warnings)
BuildArch:  noarch

%{?perl_default_filter}

%description
Lingua-PT-Stemmer module for perl

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
%make_install

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml README
%{perl_vendorlib}/Lingua
%{_mandir}/man3*/*

%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.20.0-4.mga8
+ Revision: 1495333
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 0.20.0-3.mga7
+ Revision: 1268878
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 0.20.0-2.mga6
+ Revision: 1029153
- Rebuild for perl 5.22.2

* Fri Apr 15 2016 shlomif <shlomif> 0.20.0-1.mga6
+ Revision: 1002076
- update to 0.02

* Mon Feb 08 2016 umeabot <umeabot> 0.10.0-7.mga6
+ Revision: 948158
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.10.0-6.mga5
+ Revision: 745944
- Second Mageia 5 Mass Rebuild

* Tue Sep 30 2014 tv <tv> 0.10.0-5.mga5
+ Revision: 733111
- add exclude

* Tue Sep 16 2014 umeabot <umeabot> 0.10.0-4.mga5
+ Revision: 685214
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.10.0-3.mga4
+ Revision: 512603
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.10.0-2.mga3
+ Revision: 369021
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 18 2011 jquelin <jquelin> 0.10.0-1.mga1
+ Revision: 22570
- cleaning spec file
- imported package perl-Lingua-PT-Stemmer


* Tue Jul 28 2009 Jérôme Quelin <jquelin@mandriva.org> 0.10.0-1mdv2010.0
+ Revision: 402571
- update to 0.56

* Thu Jul 31 2008 Thierry Vignaud <tv@mandriva.org> 0.01-7mdv2009.0
+ Revision: 257582
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.01-6mdv2009.0
+ Revision: 245625
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 0.01-4mdv2008.1
+ Revision: 122860
- kill re-definition of %%buildroot on Pixel's request


* Mon Dec 04 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.01-4mdv2007.0
+ Revision: 90374
- spec cleanup
- Import perl-Lingua-PT-Stemmer

* Wed Nov 30 2005 Guillaume Rousse <guillomovitch@mandriva.org> 0.01-3mdk
- Rebuild

* Sat Oct 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.01-2mdk
- fix deps
- fix standard-dir-owned-by-package
- do cleanup

